branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/BhuTukaExpandedOne-Regular.ttf: BhuTukaExpandedOne-Regular.ttf
repository_url: https://github.com/erinmclaughlin/BhuTuka-Extended-One
